# infrastructure/modules/base/priorityclass/scavenger.yaml
apiVersion: scheduling.k8s.io/v1
kind: PriorityClass
metadata:
  name: scavenger
value: -10
globalDefault: false
description: "For pods and processes only meant to consume unutilized resources"
